#Тут указаны локации участков режимов.
servers:
  hub_all: world:25.524128053310392:88.0:98.51608095590399:-180.51935:2.1624393
  skywars_all: world:858.7100635534925:163.0:-63.48266407868991:-270.49365:-3.1275334
  bedwars_all: world:506.36179170367996:89.0:676.5995031029419:-270.2922:-5.1803064
  skyblock_all: world:-165.45737777996993:96.0:10.40332173861077:-269.77307:-0.7194432
  anarchy_all: world:164.29296802823004:131.0:-23.084271054289278:-0.89889526:-0.28518987
  survival_all: world:164.29296802823004:131.0:-23.084271054289278:-0.89889526:-0.28518987
  bridge: world:1.3066953191116981:176.0:887.8621941609781:-2.4263947:-1.7458103
hub-prefix-regex-group1: (.*?)[0-9]+[^0-9\n]*$
